body {
	background:url(../images/body_bg.png) top center no-repeat;
	background-color:#eaeffa;
	margin:0;
	padding:0;
	font:normal 11px Tahoma, Verdana, Helvetica, sans-serif;
	color:#3076c1;
	text-align:center
}
#container{
	margin:0 auto;
	width:990px;
}
#container #header{
	width:990px;
	height:192px;
	background:url(../images/banner.png) center no-repeat;

}
#container #header #title_container{
	width:800px;
	height:192px;
	float:left;
	text-align:left;
}
#container #header #title_container #title{
	width:100%;
	margin-top:80px;
	font:bold 25px Arial, Helvetica, sans-serif;
	color:#b9f4f6;
	margin-left:16px
}
#container #header #search_container{
	width:185px;
	height:192px;
	float:right;
	text-align:left;
}
#container #header #search_container #search{
	margin-top:85px;
	
}
.inputbox {
	padding: 2px;
	border:solid 1px #97b9eb;
	background-color: #d5f4ff;
	font:normal 11px Tahoma, Verdana, Helvetica, sans-serif;
	color:#3076c1;

}

.adminform select.inputbox{
	height:auto;
	background-image:none
}
textarea.inputbox{
	height:150px;
	width:350px
}
input.text_area{
	padding: 2px;
	border:solid 1px #97b9eb;
	background-color: #d5f4ff;
	font:normal 11px Tahoma, Verdana, Helvetica, sans-serif;
	color:#3076c1;
	width:127px;
	height:14px;
}

.spacer{
	clear:both;
	font-size:1px;
	margin:0px;
	padding:0px
}
#container #top_menu_container{
	width:100%;
	height:16px;
	background-color:#b3cef0
}
#container table.moduletable{
	margin-bottom:0
}
#container #top_menu_container .moduletable, #container #search_container #search .moduletable{
	background-image:none;
	
}
#container #top_menu_container .moduletable td, #container #search_container #search .moduletable td{
	padding:0
}
ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 11px;
	
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 16px;
	white-space: nowrap;
	border-right: 1px solid #8692c5;
	border-left:1px solid #fbdaea;
	
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom:0;
	text-decoration: none;
	color: #fff;
	background: transparent;
}
ul#mainlevel-nav li a:hover
{
	color: #fff;
	background-color: #5a9ae0;
}
#contents{
	width:990px;
	background:url(../images/contents_bg.png) repeat-y;
	background-color:#fff;
	
}
#contents #container1{
	width:185px;
	float:left;
	text-align:center
}
#contents #container1_core, #contents #container3_core{
	margin:0 auto;
	width:165px;
	padding:20px 0
}

#contents #container3{
	width:185px;
	float:right;
	text-align:center
}
#contents #container2{
	width:620px;
	float:left;
	text-align:center
}
#contents #container2_core{
	margin:0 auto;
	width:580px;
	padding:20px 0
}
table.moduletable {
	width: 100%;
	margin-bottom: 10px;
	padding: 0px;
	background: url(../images/moduletable_bg.png) top no-repeat;
}

div.moduletable {
	padding: 0;
	margin-bottom: 2px;
}

table.moduletable th, div.moduletable h3 {
	background: url(../images/title_bg.png) 10px bottom no-repeat;
	color: #5699e0;
	text-align: left;
	padding-left: 13px;
	height: 45px;
	line-height: 45px;
	font-weight: bold;
	font-size: 11px;
	margin: 0 0 5px 0;
}

table.moduletable td{
	font-size: 11px;
	padding: 5px;
	margin: 0px;
	font-weight: normal;
}
table.moduletable div.search {
	text-align:center
}
a.mainlevel:link, a.mainlevel:visited {
	display: block;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #db5dc2;
	text-align: left;
	padding-left: 3px;
	width: 100%;
	text-decoration: none;
}

a.mainlevel:hover {
	text-decoration: underline;
	color: #db5dc2;
	font-weight: bold;
}

a.mainlevel#active_menu {
	color: #db5dc2;
	font-weight: bold;
}

a.mainlevel#active_menu:hover {
	color: #db5dc2;
	font-weight: bold;
}
#mod_login_remember{
	width:auto;
	background:none;
	border:0
}
#mod_templatechooser_jos_change_template{
	padding: 2px;
	border:solid 1px #97b9eb;
	background-color: #d5f4ff;
	font:normal 11px Tahoma, Verdana, Helvetica, sans-serif;
	color:#3076c1;
	width:127px;
	text-align:left;
	margin:5px 0

}
.button {
	font:bold 100% Tahoma, Verdana, Helvetica, sans-serif;
	color:#fff;
    text-align: center;
	background-color:#a3c4ed;
	border-left:1px solid #d5f4ff;
	border-top:1px solid #d5f4ff;
	border-right:1px solid #3076c1;
	border-bottom:1px solid #3076c1;
	padding:0 2px;
	height:20px;
    width: auto;
}
.sectiontableentry1 {
	background-color : #ffffff;
}
table tr.sectiontableentry1 td{
	padding:5px
}
.sectiontableentry2 {
	background-color : #fdf1f7;
}
table tr.sectiontableentry2 td{
	padding:5px
}
#pathway_text {
  overflow: hidden;
	display: block;
	height: 25px;
	line-height: 25px;
	padding-left: 4px;
	margin-bottom: 2px;
	text-align:left;
	color:#71baec
}
#pathway_text a:link, #pathway_text a:visited, #pathway_text a:hover{
	color:#71baec;
	font-weight:normal
}
#pathway_text img {
	margin-left: 2px;
	margin-right: 3px;
	margin-top: 2px;
}
.small {
	color: #ad8ff3;
	font-size: 11px;
}
.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #ad8ff3;
	font-size: 11px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #ad8ff3;
	font-size: 11px;
}
.contentheading {
	height: 30px;
	color: #db5dc2;
	font-weight: bold;
	font-size: 14px;

}
table.contentpaneopen {
  width: 100%;
	
}

table.contentpaneopen td {
   padding-right: 5px;
   text-align:justify
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}
#news_popular{
	width:100%;
	clear:both
}
#news_popular td{
	width:50%;
	background: url(../images/news_bg.png) top repeat-x;
	padding:0 10px 10px 10px;
	vertical-align:top
}

li
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url(../images/arrow.png);
background-repeat: no-repeat;
background-position: 0px 5px;
}
a:link, a:visited {
	color: #3076c1; 
	text-decoration: underline;
	font-weight: normal;
}

a:hover {
	color: #3076c1;	
	text-decoration:none;
	font-weight: normal;
}
.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  width: auto;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}
.back_button a:link, .back_button a:visited, .back_button a:hover{
	font-weight: bold;
}
.componentheading {
	color: #db5dc2;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 14px;
}
.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 1px solid #97b9eb;
  width: auto;
  padding: 2px 10px;
  line-height: 20px;
  margin: 1px;
}
a.pagenav:link, a.pagenav:visited, a.pagenav:hover{
	font-weight: bold;
}
table.contentpane table td.sectiontableheader {
  font-weight: bold;
  background: #fbdceb;
  padding: 5px;
}
form table.contentpane td{
	padding:3px
}
table.contenttoc {
  border: 1px solid #97b9eb;
  padding: 2px;
  margin-left: 10px;
  margin-bottom: 10px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  color: #db5dc2;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
table.contenttoc a {font-size:11px}
a.sublevel:link, a.sublevel:visited {
	padding-left: 8px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: normal;
	color: #db5dc2;
	text-align: left;
}

a.sublevel:hover {
	color: #db5dc2;
	text-decoration: none;
	font-weight: normal;
}

a.sublevel#active_menu {
	color: #db5dc2;
}
#banner{
	clear:both
}
#banner img{
	margin:15px
}
body.contentpane{
	background:none;
	background-color:#fff
}
body.contentpane form table td{
	padding:3px
}
.mceContentBody{
	background:none
}
#footer{
	background-color:#b3cef0;
	color:#3076c1;
}
a.sgfooter:link, a.sgfooter:visited {
	color			: #3076c1;
	font-size		: 11px;
	font-family: Arial;
	font-weight: normal;
	text-decoration:none;
}
a.sgfooter:hover {
	color			: #3076c1;
	font-family: Arial;
	font-weight: normal;
	text-decoration:none;
}


table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}
th.pagenav_prev, th.pagenav_next{
	font-size:11px
}
 input[type="checkbox"], input[type="radio"]{
	border:none;
	background-color:transparent;
	width:auto;
}
/*======================================================*/
.clr {
	clear: both;
}

.outline {
  border: 1px solid #cccccc;
  background: #ffffff;
	padding: 2px;
}

#buttons_outer {
	width: 635px;
  	margin-bottom: 2px;
	margin-right: 2px;
	float: left;

}

#buttons_inner {
	border: 1px solid #cccccc;
	height: 21px !important;
	height: 23px;
}



#buttons {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
}




#buttons>ul#mainlevel-nav li a { width: auto; }




#search_outer {
	float: left;
	width: 165px;
}

#search_inner {
  border: 1px solid #cccccc;
	padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #c64934;
}

#header_outer {
	text-align: left;
	border: 0px;
	margin: 0px;
}

#header {
	padding: 0px;
	margin: 0px;
	width: 800px;
	height: 120px;
	background: #437ebd;
}

#top_outer{
	float: left;
	width: 165px;
}

#top_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  height: 144px !important;
  height: 150px;
  overflow: hidden;
  float: none !important;
  float: left;
}

#left_outer {
  float: left;
	margin-top: 2px;
	width: 165px;
}

#left_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  float: none !important;
  float: left;
}

#content_outer {
	padding: 0px;
	margin-top: 0px;
	margin-left: 2px;
	/** border: 1px solid #cccccc; **/
	float: left;
	width: 635px;
}

#content_inner{
  float: none !important;
  float: left;
  padding: 0;
  padding-top: 2px;
  margin: 0;
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}


#banner_inner {
	float: left;
	padding: 0px;
	height: 70px;
}

#poweredby_inner {
	float: right;
	padding: 0px;
	margin-left: 0px;
	height: 70px;
}

#right_outer {
	margin-left: 2px;
	width: 165px;
}

#right_inner {
  float: none !important;
  float: left;
  border: 1px solid #cccccc;
  padding: 2px;
}


.user1_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

table td.body_outer {
	padding: 2px;
	border: 1px solid #cccccc;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/





.pagenavbar {
	margin-right: 10px;
	float: right;
}

#footer {
	text-align: center;
	padding: 3px;
}

ul
{
margin: 0;
padding: 0;
list-style: none;
}




td {
	text-align: left;
	font-size: 11px;
}





/* Joomla core stuff */








table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}







.contentcolumn {
	padding-right: 5px;
}





.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}


table.pollstableborder td {
  padding: 2px;
}


.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 1.5em;
}

/* -------------------------- */

.sgf {
font-size: 10px;
font-family: tahoma, verdana, sans-serif;
color: #333;
text-decoration:none;
}
.sgf1 {
font-size: 10px;
font-family: tahoma, verdana, sans-serif;
color: #333;
text-align:left;
}

a.sglink:link, a.sglink:visited {
	color:#333;
	font-size:10px;
	font-family: tahoma, verdana, sans-serif;
	font-weight: normal;	
	text-decoration:none;
}
a.sglink:hover {
	color:#333;
	font-family: tahoma, verdana, sans-serif;
	font-weight: normal;	
	text-decoration:none;
}




/*************************************** **************************************** */


#sitename {
	position:absolute;
	top:34px;
	text-align:center;
	font-family: "Georgia",Times,serif;
	font-size:2em;
	font-weight:bold;
	letter-spacing: 3px;
	white-space:nowrap;	
	color:#ffffff;
	margin:0 auto;
	padding:0px 5px;
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;	
}